@font-face {
  font-family: 'Industry';
  src:  url('../fonts/industry-bold.woff2') format('woff2'),
        url('../fonts/industry-bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Industry';
  src:  url('../fonts/industry-book.woff2') format('woff2'),
        url('../fonts/industry-book.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Industry';
  src:  url('../fonts/industry-medium.woff2') format('woff2'),
        url('../fonts/industry-medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Industry';
  src:  url('../fonts/industry-light.woff2') format('woff2'),
        url('../fonts/industry-light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}